/* layout.css
*/

.smaller {
	font-size: smaller;
}

.larger {
	font-size: larger;
}

.blackstamp {
	color: #ffffff;
	background-color: #333333;
	border:1pt solid #000000;
}

.greenstamp {
	color: #ffffff;
	background-color: #336600;
	border:1pt solid #336600;
	padding: 2px;
}


.redtext {
	color: #ff0000;
}

.bluetext {
	color: #0000ff;
}

.magentatext {
	color: #ff00ff;
}

.wider {
	width:80px;
}

.lightblue {
	background-color: #66ccff;
}

.greytext {
	color:#666666;
}

/*************************/
.style1 {
	font-size: large;
	font-weight: bold;
}
.style2 {
	font-size: xx-large;
	color: #006600;
}

.style3 {color: #006600}

.style11 {
	font-size: large;
	color: #006600;
	font-weight: bold;
}
.style12 {font-size: xx-large}
.style13 {font-size: large}
.style15 {
	font-size: x-large;
	font-weight: bold;
	color: #006600;
}
